## rust-serde-json 1.0.22

=== debian/changelog ===
rust-serde-json (1.0.22-1) unstable; urgency=medium

  * Package serde_json 1.0.22 from crates.io using debcargo 2.2.1

 -- kpcyrd <git@rxv.cc>  Sun, 08 Jul 2018 13:22:59 -0700
