=== debian/control ===
Source: rust-serde-json
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 6),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-dtoa-0.4+default-dev <!nocheck>,
 librust-itoa-0.4+default-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.60~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Ximin Luo <infinity0@debian.org>
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serde-json]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serde-json
X-Cargo-Crate: serde_json

Package: librust-serde-json-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-dtoa-0.4+default-dev,
 librust-itoa-0.4+default-dev,
 librust-serde-1+default-dev (>= 1.0.60~~)
Suggests:
 librust-serde-json+indexmap-dev (= ${binary:Version}),
 librust-serde-json+preserve-order-dev (= ${binary:Version})
Provides:
 librust-serde-json+arbitrary-precision-dev (= ${binary:Version}),
 librust-serde-json+default-dev (= ${binary:Version}),
 librust-serde-json-1-dev (= ${binary:Version}),
 librust-serde-json-1+arbitrary-precision-dev (= ${binary:Version}),
 librust-serde-json-1+default-dev (= ${binary:Version}),
 librust-serde-json-1.0-dev (= ${binary:Version}),
 librust-serde-json-1.0+arbitrary-precision-dev (= ${binary:Version}),
 librust-serde-json-1.0+default-dev (= ${binary:Version}),
 librust-serde-json-1.0.22-dev (= ${binary:Version}),
 librust-serde-json-1.0.22+arbitrary-precision-dev (= ${binary:Version}),
 librust-serde-json-1.0.22+default-dev (= ${binary:Version})
Description: JSON serialization file format - Rust source code
 This package contains the source for the Rust serde_json crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-serde-json+indexmap-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-json-dev (= ${binary:Version}),
 librust-indexmap-1+default-dev
Provides:
 librust-serde-json-1+indexmap-dev (= ${binary:Version}),
 librust-serde-json-1.0+indexmap-dev (= ${binary:Version}),
 librust-serde-json-1.0.22+indexmap-dev (= ${binary:Version})
Description: JSON serialization file format - feature "indexmap"
 This metapackage enables feature indexmap for the Rust serde_json crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-serde-json+preserve-order-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-json-dev (= ${binary:Version}),
 librust-indexmap-1+default-dev
Provides:
 librust-serde-json-1+preserve-order-dev (= ${binary:Version}),
 librust-serde-json-1.0+preserve-order-dev (= ${binary:Version}),
 librust-serde-json-1.0.22+preserve-order-dev (= ${binary:Version})
Description: JSON serialization file format - feature "preserve_order"
 This metapackage enables feature preserve_order for the Rust serde_json crate,
 by pulling in any additional dependencies needed by that feature.
