=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/serde_json-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/serde_json .*/crates/serde_json/@ANY_VERSION@/download
