## rust-serde-json 1.0.38

=== debian/changelog ===
rust-serde-json (1.0.38-1) unstable; urgency=medium

  * Package serde_json 1.0.38 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Tue, 05 Feb 2019 17:49:43 +0100

rust-serde-json (1.0.36-1) unstable; urgency=medium

  * Package serde_json 1.0.36 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Mon, 21 Jan 2019 15:28:32 +0100

rust-serde-json (1.0.33-1) unstable; urgency=medium

  * Package serde_json 1.0.33 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Wed, 26 Dec 2018 15:19:28 -0800

rust-serde-json (1.0.32-1) unstable; urgency=medium

  * Team upload.
  * Package serde_json 1.0.32 from crates.io using debcargo 2.2.8

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 04 Nov 2018 20:56:15 +0100
