## rust-serde-json 1.0.40

=== debian/changelog ===
rust-serde-json (1.0.40-1) unstable; urgency=medium

  * Team upload.
  * Package serde_json 1.0.40 from crates.io using debcargo 2.2.10

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 13 Aug 2019 11:57:35 +0200
