=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 10),
+ dh-cargo (>= 15),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-itoa-0.4+default-dev (>= 0.4.3-~~) <!nocheck>,
- librust-ryu-0.2+default-dev <!nocheck>,
+ librust-ryu-1+default-dev <!nocheck>,
  librust-serde-1+default-dev (>= 1.0.60-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
@@ -24,7 +24,7 @@
 Depends:
  ${misc:Depends},
  librust-itoa-0.4+default-dev (>= 0.4.3-~~),
- librust-ryu-0.2+default-dev,
+ librust-ryu-1+default-dev,
  librust-serde-1+default-dev (>= 1.0.60-~~)
 Suggests:
  librust-serde-json+indexmap-dev (= ${binary:Version}),
@@ -44,11 +44,11 @@
  librust-serde-json-1.0+default-dev (= ${binary:Version}),
  librust-serde-json-1.0+raw-value-dev (= ${binary:Version}),
  librust-serde-json-1.0+unbounded-depth-dev (= ${binary:Version}),
- librust-serde-json-1.0.38-dev (= ${binary:Version}),
- librust-serde-json-1.0.38+arbitrary-precision-dev (= ${binary:Version}),
- librust-serde-json-1.0.38+default-dev (= ${binary:Version}),
- librust-serde-json-1.0.38+raw-value-dev (= ${binary:Version}),
- librust-serde-json-1.0.38+unbounded-depth-dev (= ${binary:Version})
+ librust-serde-json-1.0.40-dev (= ${binary:Version}),
+ librust-serde-json-1.0.40+arbitrary-precision-dev (= ${binary:Version}),
+ librust-serde-json-1.0.40+default-dev (= ${binary:Version}),
+ librust-serde-json-1.0.40+raw-value-dev (= ${binary:Version}),
+ librust-serde-json-1.0.40+unbounded-depth-dev (= ${binary:Version})
 Description: JSON serialization file format - Rust source code
  This package contains the source for the Rust serde_json crate, packaged by
  debcargo for use with cargo and dh-cargo.
@@ -63,7 +63,7 @@
 Provides:
  librust-serde-json-1+indexmap-dev (= ${binary:Version}),
  librust-serde-json-1.0+indexmap-dev (= ${binary:Version}),
- librust-serde-json-1.0.38+indexmap-dev (= ${binary:Version})
+ librust-serde-json-1.0.40+indexmap-dev (= ${binary:Version})
 Description: JSON serialization file format - feature "indexmap"
  This metapackage enables feature indexmap for the Rust serde_json crate, by
  pulling in any additional dependencies needed by that feature.
@@ -78,7 +78,7 @@
 Provides:
  librust-serde-json-1+preserve-order-dev (= ${binary:Version}),
  librust-serde-json-1.0+preserve-order-dev (= ${binary:Version}),
- librust-serde-json-1.0.38+preserve-order-dev (= ${binary:Version})
+ librust-serde-json-1.0.40+preserve-order-dev (= ${binary:Version})
 Description: JSON serialization file format - feature "preserve_order"
  This metapackage enables feature preserve_order for the Rust serde_json crate,
  by pulling in any additional dependencies needed by that feature.
