## rust-serde-json 1.0.41

=== debian/changelog ===
rust-serde-json (1.0.41-1) unstable; urgency=medium

  * Package serde_json 1.0.41 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Fri, 08 Nov 2019 14:08:55 +0100
