=== debian/control ===
Source: rust-serde-json
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-itoa-0.4+default-dev (>= 0.4.3-~~) <!nocheck>,
 librust-ryu-1+default-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.60-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serde-json]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serde-json
X-Cargo-Crate: serde_json

Package: librust-serde-json-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-itoa-0.4+default-dev (>= 0.4.3-~~),
 librust-ryu-1+default-dev,
 librust-serde-1+default-dev (>= 1.0.60-~~)
Suggests:
 librust-serde-json+indexmap-dev (= ${binary:Version})
Provides:
 librust-serde-json+arbitrary-precision-dev (= ${binary:Version}),
 librust-serde-json+default-dev (= ${binary:Version}),
 librust-serde-json+raw-value-dev (= ${binary:Version}),
 librust-serde-json+unbounded-depth-dev (= ${binary:Version}),
 librust-serde-json-1-dev (= ${binary:Version}),
 librust-serde-json-1+arbitrary-precision-dev (= ${binary:Version}),
 librust-serde-json-1+default-dev (= ${binary:Version}),
 librust-serde-json-1+raw-value-dev (= ${binary:Version}),
 librust-serde-json-1+unbounded-depth-dev (= ${binary:Version}),
 librust-serde-json-1.0-dev (= ${binary:Version}),
 librust-serde-json-1.0+arbitrary-precision-dev (= ${binary:Version}),
 librust-serde-json-1.0+default-dev (= ${binary:Version}),
 librust-serde-json-1.0+raw-value-dev (= ${binary:Version}),
 librust-serde-json-1.0+unbounded-depth-dev (= ${binary:Version}),
 librust-serde-json-1.0.41-dev (= ${binary:Version}),
 librust-serde-json-1.0.41+arbitrary-precision-dev (= ${binary:Version}),
 librust-serde-json-1.0.41+default-dev (= ${binary:Version}),
 librust-serde-json-1.0.41+raw-value-dev (= ${binary:Version}),
 librust-serde-json-1.0.41+unbounded-depth-dev (= ${binary:Version})
Description: JSON serialization file format - Rust source code
 This package contains the source for the Rust serde_json crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-serde-json+indexmap-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-json-dev (= ${binary:Version}),
 librust-indexmap-1+default-dev
Provides:
 librust-serde-json+preserve-order-dev (= ${binary:Version}),
 librust-serde-json-1+indexmap-dev (= ${binary:Version}),
 librust-serde-json-1+preserve-order-dev (= ${binary:Version}),
 librust-serde-json-1.0+indexmap-dev (= ${binary:Version}),
 librust-serde-json-1.0+preserve-order-dev (= ${binary:Version}),
 librust-serde-json-1.0.41+indexmap-dev (= ${binary:Version}),
 librust-serde-json-1.0.41+preserve-order-dev (= ${binary:Version})
Description: JSON serialization file format - feature "indexmap" and 1 more
 This metapackage enables feature "indexmap" for the Rust serde_json crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "preserve_order" feature.
