=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_json 1.0.41 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-automod-0.1+default-dev, librust-rustversion-0.1+default-dev, librust-serde-bytes-0.11+default-dev, librust-serde-derive-1+default-dev, librust-serde-stacker-0.1+default-dev, librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_json 1.0.41 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-automod-0.1+default-dev, librust-rustversion-0.1+default-dev, librust-serde-bytes-0.11+default-dev, librust-serde-derive-1+default-dev, librust-serde-stacker-0.1+default-dev, librust-trybuild-1+default-dev, librust-serde-json-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_json 1.0.41 --all-targets --features indexmap
Depends: dh-cargo (>= 18), librust-automod-0.1+default-dev, librust-rustversion-0.1+default-dev, librust-serde-bytes-0.11+default-dev, librust-serde-derive-1+default-dev, librust-serde-stacker-0.1+default-dev, librust-trybuild-1+default-dev, librust-serde-json+indexmap-dev
Restrictions: allow-stderr, skip-not-installable
