## rust-serde-json 1.0.45

=== debian/changelog ===
rust-serde-json (1.0.45-1) unstable; urgency=medium

  * Team upload.
  * Package serde_json 1.0.45 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Sun, 02 Jan 2022 13:18:33 -0500
