=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_json 1.0.45 --all-targets --all-features
Features: test-name=rust-serde-json:@
Depends: dh-cargo (>= 18), librust-automod-0.1+default-dev, librust-rustversion-1+default-dev, librust-serde-bytes-0.11+default-dev, librust-serde-derive-1+default-dev, librust-serde-stacker-0.1+default-dev, librust-trybuild-1+default-dev (>= 1.0.19-~~), librust-trybuild-1+diff-dev (>= 1.0.19-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_json 1.0.45 --all-targets --no-default-features --features arbitrary_precision
Features: test-name=librust-serde-json-dev:arbitrary_precision
Depends: dh-cargo (>= 18), librust-automod-0.1+default-dev, librust-rustversion-1+default-dev, librust-serde-bytes-0.11+default-dev, librust-serde-derive-1+default-dev, librust-serde-stacker-0.1+default-dev, librust-trybuild-1+default-dev (>= 1.0.19-~~), librust-trybuild-1+diff-dev (>= 1.0.19-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_json 1.0.45 --all-targets --no-default-features --features raw_value
Features: test-name=librust-serde-json-dev:raw_value
Depends: dh-cargo (>= 18), librust-automod-0.1+default-dev, librust-rustversion-1+default-dev, librust-serde-bytes-0.11+default-dev, librust-serde-derive-1+default-dev, librust-serde-stacker-0.1+default-dev, librust-trybuild-1+default-dev (>= 1.0.19-~~), librust-trybuild-1+diff-dev (>= 1.0.19-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_json 1.0.45 --all-targets --no-default-features --features unbounded_depth
Features: test-name=librust-serde-json-dev:unbounded_depth
Depends: dh-cargo (>= 18), librust-automod-0.1+default-dev, librust-rustversion-1+default-dev, librust-serde-bytes-0.11+default-dev, librust-serde-derive-1+default-dev, librust-serde-stacker-0.1+default-dev, librust-trybuild-1+default-dev (>= 1.0.19-~~), librust-trybuild-1+diff-dev (>= 1.0.19-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_json 1.0.45 --all-targets --no-default-features
Features: test-name=librust-serde-json-dev:
Depends: dh-cargo (>= 18), librust-automod-0.1+default-dev, librust-rustversion-1+default-dev, librust-serde-bytes-0.11+default-dev, librust-serde-derive-1+default-dev, librust-serde-stacker-0.1+default-dev, librust-trybuild-1+default-dev (>= 1.0.19-~~), librust-trybuild-1+diff-dev (>= 1.0.19-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_json 1.0.45 --all-targets --no-default-features --features alloc
Features: test-name=librust-serde-json+alloc-dev:alloc
