## rust-serde-json 1.0.82

=== debian/changelog ===
rust-serde-json (1.0.82-1) unstable; urgency=medium

  * Team upload.
  * Package serde_json 1.0.82 from crates.io using debcargo 2.5.0
  * Set collapse_features = true
  * Mark tests for the preserve_order feature as not broken.

  [ Daniel Kahn Gillmor ]
  * Package serde_json 1.0.82 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Sat, 23 Jul 2022 20:43:53 +0000

rust-serde-json (1.0.80-2) unstable; urgency=medium

  * Team upload.
  * Package serde_json 1.0.80 from crates.io using debcargo 2.5.0
  * Establish baseline for tests.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 03 May 2022 17:13:29 +0000

rust-serde-json (1.0.80-1) unstable; urgency=medium

  * Package serde_json 1.0.80 from crates.io using debcargo 2.4.2

  [ Carlos F. Sanz ]
  * Team upload.
  * Package serde_json 1.0.78 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Mon, 02 May 2022 12:24:00 +0000
