## rust-serde-json 1.0.87

=== debian/changelog ===
rust-serde-json (1.0.87-1) unstable; urgency=medium

  * Team upload.
  * Package serde_json 1.0.87 from crates.io using debcargo 2.5.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 02 Nov 2022 17:31:50 -0400
