=== debian/control ===
--- 
+++ 
@@ -62,16 +62,16 @@
  librust-serde-json-1.0+raw-value-dev (= ${binary:Version}),
  librust-serde-json-1.0+std-dev (= ${binary:Version}),
  librust-serde-json-1.0+unbounded-depth-dev (= ${binary:Version}),
- librust-serde-json-1.0.82-dev (= ${binary:Version}),
- librust-serde-json-1.0.82+alloc-dev (= ${binary:Version}),
- librust-serde-json-1.0.82+arbitrary-precision-dev (= ${binary:Version}),
- librust-serde-json-1.0.82+default-dev (= ${binary:Version}),
- librust-serde-json-1.0.82+float-roundtrip-dev (= ${binary:Version}),
- librust-serde-json-1.0.82+indexmap-dev (= ${binary:Version}),
- librust-serde-json-1.0.82+preserve-order-dev (= ${binary:Version}),
- librust-serde-json-1.0.82+raw-value-dev (= ${binary:Version}),
- librust-serde-json-1.0.82+std-dev (= ${binary:Version}),
- librust-serde-json-1.0.82+unbounded-depth-dev (= ${binary:Version})
+ librust-serde-json-1.0.87-dev (= ${binary:Version}),
+ librust-serde-json-1.0.87+alloc-dev (= ${binary:Version}),
+ librust-serde-json-1.0.87+arbitrary-precision-dev (= ${binary:Version}),
+ librust-serde-json-1.0.87+default-dev (= ${binary:Version}),
+ librust-serde-json-1.0.87+float-roundtrip-dev (= ${binary:Version}),
+ librust-serde-json-1.0.87+indexmap-dev (= ${binary:Version}),
+ librust-serde-json-1.0.87+preserve-order-dev (= ${binary:Version}),
+ librust-serde-json-1.0.87+raw-value-dev (= ${binary:Version}),
+ librust-serde-json-1.0.87+std-dev (= ${binary:Version}),
+ librust-serde-json-1.0.87+unbounded-depth-dev (= ${binary:Version})
 Description: JSON serialization file format - Rust source code
  This package contains the source for the Rust serde_json crate, packaged by
  debcargo for use with cargo and dh-cargo.
