=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_json 1.0.87 --all-targets --all-features
Features: test-name=rust-serde-json:@
Depends: dh-cargo (>= 18), librust-automod-1+default-dev, librust-indoc-1+default-dev, librust-ref-cast-1+default-dev, librust-rustversion-1+default-dev, librust-serde-1+default-dev (>= 1.0.100-~~), librust-serde-1+derive-dev (>= 1.0.100-~~), librust-serde-bytes-0.11+default-dev, librust-serde-derive-1+default-dev, librust-serde-stacker-0.1+default-dev, librust-trybuild-1+default-dev (>= 1.0.49-~~), librust-trybuild-1+diff-dev (>= 1.0.49-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_json 1.0.87 --all-targets --no-default-features --features alloc
Features: test-name=librust-serde-json-dev:alloc
Depends: dh-cargo (>= 18), librust-automod-1+default-dev, librust-indoc-1+default-dev, librust-ref-cast-1+default-dev, librust-rustversion-1+default-dev, librust-serde-1+default-dev (>= 1.0.100-~~), librust-serde-1+derive-dev (>= 1.0.100-~~), librust-serde-bytes-0.11+default-dev, librust-serde-derive-1+default-dev, librust-serde-stacker-0.1+default-dev, librust-trybuild-1+default-dev (>= 1.0.49-~~), librust-trybuild-1+diff-dev (>= 1.0.49-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_json 1.0.87 --all-targets --no-default-features --features arbitrary_precision
Features: test-name=librust-serde-json-dev:arbitrary_precision
Depends: dh-cargo (>= 18), librust-automod-1+default-dev, librust-indoc-1+default-dev, librust-ref-cast-1+default-dev, librust-rustversion-1+default-dev, librust-serde-1+default-dev (>= 1.0.100-~~), librust-serde-1+derive-dev (>= 1.0.100-~~), librust-serde-bytes-0.11+default-dev, librust-serde-derive-1+default-dev, librust-serde-stacker-0.1+default-dev, librust-trybuild-1+default-dev (>= 1.0.49-~~), librust-trybuild-1+diff-dev (>= 1.0.49-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_json 1.0.87 --all-targets 
Features: test-name=librust-serde-json-dev:default
Depends: dh-cargo (>= 18), librust-automod-1+default-dev, librust-indoc-1+default-dev, librust-ref-cast-1+default-dev, librust-rustversion-1+default-dev, librust-serde-1+default-dev (>= 1.0.100-~~), librust-serde-1+derive-dev (>= 1.0.100-~~), librust-serde-bytes-0.11+default-dev, librust-serde-derive-1+default-dev, librust-serde-stacker-0.1+default-dev, librust-trybuild-1+default-dev (>= 1.0.49-~~), librust-trybuild-1+diff-dev (>= 1.0.49-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_json 1.0.87 --all-targets --no-default-features --features float_roundtrip
Features: test-name=librust-serde-json-dev:float_roundtrip
