## rust-serde-json 1.0.103

=== debian/changelog ===
rust-serde-json (1.0.103-1) unstable; urgency=medium

  * Package serde_json 1.0.103 from crates.io using debcargo 2.6.0 (Closes: #1041238)

  [ Blair Noctis ]
  * Team upload.
  * Package serde_json 1.0.93 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Sun, 16 Jul 2023 14:03:37 +0000
