=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_json 1.0.103 --all-targets --all-features
Features: test-name=rust-serde-json:@
Depends: dh-cargo (>= 18), librust-automod-1+default-dev (>= 1.0.11-~~), librust-indoc-2+default-dev (>= 2.0.2-~~), librust-ref-cast-1+default-dev (>= 1.0.18-~~), librust-rustversion-1+default-dev (>= 1.0.13-~~), librust-serde-1+default-dev (>= 1.0.166-~~), librust-serde-1+derive-dev (>= 1.0.166-~~), librust-serde-bytes-0.11+default-dev (>= 0.11.10-~~), librust-serde-derive-1+default-dev (>= 1.0.166-~~), librust-serde-stacker-0.1+default-dev (>= 0.1.8-~~), librust-trybuild-1+default-dev (>= 1.0.81-~~), librust-trybuild-1+diff-dev (>= 1.0.81-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_json 1.0.103 --all-targets --no-default-features --features alloc
Features: test-name=librust-serde-json-dev:alloc
Depends: dh-cargo (>= 18), librust-automod-1+default-dev (>= 1.0.11-~~), librust-indoc-2+default-dev (>= 2.0.2-~~), librust-ref-cast-1+default-dev (>= 1.0.18-~~), librust-rustversion-1+default-dev (>= 1.0.13-~~), librust-serde-1+default-dev (>= 1.0.166-~~), librust-serde-1+derive-dev (>= 1.0.166-~~), librust-serde-bytes-0.11+default-dev (>= 0.11.10-~~), librust-serde-derive-1+default-dev (>= 1.0.166-~~), librust-serde-stacker-0.1+default-dev (>= 0.1.8-~~), librust-trybuild-1+default-dev (>= 1.0.81-~~), librust-trybuild-1+diff-dev (>= 1.0.81-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_json 1.0.103 --all-targets --no-default-features --features arbitrary_precision
Features: test-name=librust-serde-json-dev:arbitrary_precision
Depends: dh-cargo (>= 18), librust-automod-1+default-dev (>= 1.0.11-~~), librust-indoc-2+default-dev (>= 2.0.2-~~), librust-ref-cast-1+default-dev (>= 1.0.18-~~), librust-rustversion-1+default-dev (>= 1.0.13-~~), librust-serde-1+default-dev (>= 1.0.166-~~), librust-serde-1+derive-dev (>= 1.0.166-~~), librust-serde-bytes-0.11+default-dev (>= 0.11.10-~~), librust-serde-derive-1+default-dev (>= 1.0.166-~~), librust-serde-stacker-0.1+default-dev (>= 0.1.8-~~), librust-trybuild-1+default-dev (>= 1.0.81-~~), librust-trybuild-1+diff-dev (>= 1.0.81-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_json 1.0.103 --all-targets
Features: test-name=librust-serde-json-dev:default
